<?xml version="1.0"?>
<IconPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Token Light</Name>
  <Author>Evan Brooks</Author>
  <MailAdress />
  <CopyrightNotice>Some rights reserved.</CopyrightNotice>
  <Comment>This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 License (http://creativecommons.org/licenses/by-nc-sa/3.0/).

The icons in this package where created by Evan Brooks. Without him 7CONIFIER would not exist. It was his icons that inspired me (Wronex) to create this piece of software.

Some of the icons where added by me. I'm also the one who put this package together. If you are missing an icon, download the Token icon pack and see if you can find it there. I did not include all the icons in this package (if you create a more complete package I would love to include it in my next release!).

Check out Even Brooks's web page:
http://brsev.com/

and his DeviantART profile:
http://brsev.deviantart.com/</Comment>
  <Date />
  <Icons>
    <Icon Name="Photoshop.ico" Index="0" Type="File" Application="Adobe Photoshop" TargetExecutable="Photoshop" />
    <Icon Name="Calculator.ico" Index="0" Type="File" Application="Calculator" TargetExecutable="calc; calculator" />
    <Icon Name="Foobar2000.ico" Index="0" Type="File" Application="foobar2000" TargetExecutable="foobar2000" />
    <Icon Name="IE.ico" Index="0" Type="File" Application="Internet Explorer" TargetExecutable="iexplore" />
    <Icon Name="VisualStudio Express.ico" Index="0" Type="File" Application="Microsoft Visual C# 2010 Express" TargetExecutable="vcsexpress" />
    <Icon Name="VisualStudio.ico" Index="0" Type="File" Application="Microsoft Visual Studio 2008" TargetExecutable="devenv" />
    <Icon Name="Firefox.ico" Index="0" Type="File" Application="Mozilla Firefox" TargetExecutable="firefox" />
    <Icon Name="Graphing-Spreadsheets.ico" Index="0" Type="File" Application="Office Excel" TargetExecutable="EXCEL; xlicons" />
    <Icon Name="Slideshow.ico" Index="0" Type="File" Application="Office PowerPoint" TargetExecutable="POWERPNT; pptico" />
    <Icon Name="Word-Processor.ico" Index="0" Type="File" Application="Office Word" TargetExecutable="WINWORD; wordicon" />
    <Icon Name="Writing.ico" Index="0" Type="File" Application="Text Editor" TargetExecutable="phpDesigner2008; notepad++; pn; sublime_text" />
    <Icon Name="Gear.ico" Index="0" Type="File" Application="SharpDevelop" TargetExecutable="SharpDevelop" />
    <Icon Name="Skype.ico" Index="0" Type="File" Application="Skype" TargetExecutable="Skype; SkypeIcon" />
    <Icon Name="Spotify.ico" Index="0" Type="File" Application="Spotify" TargetExecutable="spotify" />
    <Icon Name="Explorer.ico" Index="0" Type="File" Application="Windows Explorer" TargetExecutable="explorer" />
    <Icon Name="Media-Player.ico" Index="0" Type="File" Application="Windows Media Player" TargetExecutable="wmplayer" />
    <Icon Name="Notepad.ico" Index="0" Type="File" Application="Notepad" TargetExecutable="notepad; notepad2" />
    <Icon Name="VLC.ico" Index="0" Type="File" Application="VLC" TargetExecutable="vlc" />
    <Icon Name="Chrome.ico" Index="0" Type="File" Application="Chrome" TargetExecutable="chrome" />
    <Icon Name="uTorrent.ico" Index="0" Type="File" Application="uTorrent" TargetExecutable="utorrent" />
    <Icon Name="Opera.ico" Index="0" Type="File" Application="Opera" TargetExecutable="opera" />
    <Icon Name="Steam.ico" Index="0" Type="File" Application="Steam" TargetExecutable="steam" />
    <Icon Name="Safari.ico" Index="0" Type="File" Application="Safari" TargetExecutable="safari" />
    <Icon Name="CCleaner.ico" Index="0" Type="File" Application="CCleaner" TargetExecutable="ccleaner; ccleaner64" />
    <Icon Name="Quicktime.ico" Index="0" Type="File" Application="Quicktime" TargetExecutable="quicktime" />
    <Icon Name="iTunes.ico" Index="0" Type="File" Application="Itunes" TargetExecutable="itunes; iTunesIco" />
    <Icon Name="Bridge.ico" Index="0" Type="File" Application="Adobe Bride" TargetExecutable="Bridge" />
    <Icon Name="MSN.ico" Index="0" Type="File" Application="Live Messenger" TargetExecutable="msnmsgr" />
    <Icon Name="Trillian.ico" Index="0" Type="File" Application="Trillian" TargetExecutable="trillian" />
    <Icon Name="AIM.ico" Index="0" Type="File" Application="AIM" TargetExecutable="aim" />
    <Icon Name="BitTorrent.ico" Index="0" Type="File" Application="BitTorrent" TargetExecutable="bittorrent" />
    <Icon Name="ICQ.ico" Index="0" Type="File" Application="ICQ" TargetExecutable="icq" />
    <Icon Name="Limewire.ico" Index="0" Type="File" Application="Limewire" TargetExecutable="limewire" />
    <Icon Name="Earth.ico" Index="0" Type="File" Application="Google Earth" TargetExecutable="googleearth" />
    <Icon Name="Digsby.ico" Index="0" Type="File" Application="Digsby" TargetExecutable="digsby; digsby-app" />
    <Icon Name="Thunderbird.ico" Index="0" Type="File" Application="Mozilla Thunderbird" TargetExecutable="thunderbird" />
    <Icon Name="E-Mail.ico" Index="0" Type="File" Application="Office Outlook" TargetExecutable="outlook; outicon" />
    <Icon Name="Songbird.ico" Index="0" Type="File" Application="Songbird" TargetExecutable="songbird" />
    <Icon Name="ACDSee.ico" Index="0" Type="File" Application="ACDSee" TargetExecutable="acdsee" />
    <Icon Name="Paint.ico" Index="0" Type="File" Application="Paint" TargetExecutable="mspaint" />
    <Icon Name="Gimp.ico" Index="0" Type="File" Application="Gimp" TargetExecutable="gimp" />
    <Icon Name="Picasa.ico" Index="0" Type="File" Application="Picasa" TargetExecutable="picasa" />
    <Icon Name="Settings.ico" Index="0" Type="File" Application="Control Panel" TargetExecutable="control" />
    <Icon Name="Bookmarks.ico" Index="0" Type="File" Application="calibre - E-book management" TargetExecutable="calibre" />
    <Icon Name="Dreamweaver.ico" Index="0" Type="File" Application="Adobe Dreamweaver" TargetExecutable="Dreamweaver" />
    <Icon Name="Fireworks.ico" Index="0" Type="File" Application="Adobe Fireworks" TargetExecutable="Fireworks" />
    <Icon Name="Flash.ico" Index="0" Type="File" Application="Adobe Flash" TargetExecutable="Flash" />
    <Icon Name="Illustrator.ico" Index="0" Type="File" Application="Adobe Illustrator" TargetExecutable="Illustrator" />
    <Icon Name="InDesign.ico" Index="0" Type="File" Application="Adobe InDesign" TargetExecutable="InDesign" />
    <Icon Name="Lightroom.ico" Index="0" Type="File" Application="Adobe Lightroom" TargetExecutable="Lightroom" />
    <Icon Name="Connectiions.ico" Index="0" Type="File" Application="LogMeIn Hamachi" TargetExecutable="hamachi-2-ui" />
    <Icon Name="RemoteDesktop.ico" Index="0" Type="File" Application="TightVNC Server" TargetExecutable="WinVNC" />
    <Icon Name="Screenshot.ico" Index="0" Type="File" Application="Snipping Tool" TargetExecutable="SnippingTool" />
    <Icon Name="MATLAB.ico" Index="0" Type="File" Application="MATLAB" TargetExecutable="matlab" />
    <Icon Name="Google Talk.ico" Index="0" Type="File" Application="Google Talk" TargetExecutable="googletalk" />
  </Icons>
</IconPackage>